body .banner-style-1 .left-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
a.custom-logo-link,
a.custom-logo-link:focus{
	border:0;
	outline:none;
}

/*Header*/
.sontact-info ul{
  list-style: none;
  color: #fff;  
  display: flex;
  margin: 0;
  padding: 0;
}
.masterheader .right-col ul li{
  margin-left: 10px;
}
.masterheader .right-col ul li:first-child{
  margin-left: 0;
  color: #ffbf3f;
}
.sontact-info ul li a{
  color:#fff;   
}
.sontact-info ul li a:hover{
  color: #ffbf3f;
  text-decoration: none;
}

.sontact-info{
  display: flex;
  justify-content: end;
  font-size: 14px;
}

.mobile_sontact-info{
  display: block;
  margin: 0 auto;
}
.mobile_sontact-info ul li{
  margin:0 3px;
}
.mobile_sontact-info.sontact-info ul{
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.sticky-header{
	z-index: 10000;
	position: relative;
}
@media(min-width: 1024px){
  body.stick .__os-page-wrap__{
    padding-top: 295px;
  }
  body.stick .__os-page-wrap__ header{
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
  }
  body.stick .custom-logo-link img{
    max-width: 170px;
  }
  body.stick .header-style-1 .mid-header{
    padding-bottom: 10px;
    padding-top: 10px;
  }
}
@media(max-width: 1024px){
  .header-inner{
    position: fixed;
    z-index: 11;
    min-width: 100%;
    top: 0;
  }  
  .site-content{
    /*margin-top: 200px;*/
  }
  .site-logo,
  .header-style-1 .branding,
  .site-branding{
    max-width: 175px;
  }  
  .mobile-hidden{
   display: none;
  }  
}
@media(max-width: 438px){
  .site-content {
    /*margin-top: 225px;*/
  }
}
/*Menu*/
/*nav .menu-item-type-custom.main-menu-item{
  display: none;
}*/
.main-menu-item  i.fa{
  margin-right: 10px;
}
@media(max-width: 1024px){
  .cat-menu-col{
    display: none;
  }
  .menu-item-type-custom.main-menu-item{
    display: block;
  }
}
/*side bar category*/
.sideBarCategory:link,
.sideBarCategory:active,
.sideBarCategory:visited,
.sideBarCategory:hover{     
  padding: 16px 20px;
  display: table;
  margin: 0 auto 25px;
  background: #253545;
  color: #fff;
  text-decoration: none;
  color: #fff;   
  top: -10px;
  right: 15px;
  border-radius: 2px;
}
/*tax-product_cat*/
.tax-product_cat .site-content .row .col-lg-12{
  width: 66%;
  flex: 0 0 66%;
  max-width: 66%;
  margin-left: 33%;
}
.tax-product_cat .sidebar-col{
  position: relative; 
  top: -80px;  
}
.tax-product_cat .double-product .sidebar-col{
  top: -114px;   
}
@media(max-width:1400px){
  .tax-product_cat .double-product .sidebar-col{
    top: -132px;
  }
}
@media(max-width:1150px){
  .tax-product_cat .double-product .sidebar-col {
    top: -112px;
  }
}
body.woocommerce .woocommerce-result-count{
  margin-bottom: 5px;
}
body.woocommerce .woocommerce-ordering{
  margin-bottom: 20px;
}
@media(min-width: 1400px){
  .tax-product_cat .sidebar-col{
    max-width: 450px;
    left: 50%;
    transform: translateX(-680px);
  }
}
@media(min-width: 1024px){
  .sideBarCategory{
    display: none !important;
  }
}
@media(max-width: 1024px){  
  .os-woocommerce-sidebar{
    transform: translateX(-120%);
    transition: .2s;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 20px;
    margin-left: 0;
    top: 0;
    margin-top: -40px !important;
    z-index: 10;
  }
  .os-woocommerce-sidebar>div{
    width: 100%
  }
  .os-woocommerce-sidebar.open_sidebar{
    transform: translateX(0);
    transition: .4s;  
    padding-top: 100px;
  }
  .tax-product_cat .sidebar-col{
    position: absolute;
    top: -95px;
    margin-top: 0 !important;
    z-index: 100;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
    display: none;
    
  }
   .tax-product_cat .sidebar-col.open_sidebar_mobile{
      overflow: visible;
      height: calc(100% - 500px); 
      display: block;
      top: 0;
   }
  .tax-product_cat .site-content .row .col-lg-12{
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0;
  }
  aside#secondary ul > li{
    display: flex;
    align-items: center;
  }
  aside#secondary ul > li > i{
    font-size: 10px;
  }
}
/*home banner*/
.home .banner-style-1 .excerpt{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
  margin-bottom: 50px;
  max-width: 45%;
  color:#fff;
}
.home .banner-style-1 .title{
  position: relative;
  color:#fff;
}
.home .banner-style-1 .title:before{  
  content: '';
  display: block;
  width: 75px;
  height: 3px;
  background: #fff;
  top: -20px;
  position: relative;

}
/*Contact page*/
.map-column{
	overflow: hidden;
}
.map-column iframe{
  position: relative;
}
/*Block about us(general-cta)*/
.general-cta .description{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  display: -moz-box;  
  display: box;
  -webkit-line-clamp:2;
  -moz-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical; 
  box-orient: vertical;
  margin-bottom: 50px;
  height: 51px;
}

.general-cta .description.full-text{
  -webkit-line-clamp:initial;
  -moz-line-clamp: initial;
  line-clamp: initial;
  text-align: justify;
  height: auto; 
}
/*Footer socnet*/
.footer ul.socnet{
  display: flex;
  margin:0; 
}
.footer ul.socnet li{
  width:25px;
  margin-right:10px; 
}
.footer ul.socnet li a{
  display: block;
}
.footer ul.socnet li a:hover{
  opacity: .7;
}
.footer ul.socnet img{
  width: auto;
}
/*Filter*/
.berocket_single_filter_widget{
    margin-bottom: 30px;
    padding: 30px;
    overflow: hidden;
    background: #fff;
}
.berocket_single_filter_widget > div{
  margin-bottom: 0;  
}
.berocket_single_filter_widget h3{
  color: #253545;
  font-size: 18px;
  display: block;
  overflow: hidden;
}
.berocket_single_filter_widget h3:after{  
  border-top: 3px solid #0286e7;
  border-top-color: #169f59;
  content: "";
  display: inline-block;
  height: 4px;
  margin-left: 14px;
  margin-right: -100%;
  vertical-align: middle;
  width: 100%;
}
.berocket_single_filter_widget .fa-info:before{
  display: none;
}

.berocket_single_filter_widget ul{
  margin-left: 10px;
  display: flex;
  flex-wrap: wrap;
}
.berocket_single_filter_widget ul li{
  max-width: 50%;
  width: 100%;
}
.berocket_single_filter_widget.berocket_single_filter_widget_24231 ul li,
.berocket_single_filter_widget.berocket_single_filter_widget_24216 ul li{
  max-width: 100%;
  width: 100%;
}
.berocket_single_filter_widget .bapf_sfa_taxonomy ul{
  margin-left: 10px;
}
.berocket_single_filter_widget .irs--big .irs-handle{
  top: 28px;
  width: 15px;
  height: 15px;
}
.berocket_single_filter_widget .irs--big .irs-line{
  height: 5px;
}
.berocket_single_filter_widget .irs--big .irs-bar{
  height: 5px;
}
.berocket_single_filter_widget input[type=checkbox]+label, 
.berocket_single_filter_widget label.inline{
  margin-bottom: 0;
}
.holiday{
  text-align: center;
  font-weight: 500;
}
.cats-widget-entry .os-row .os-col{
  flex: 0 0 25%;
  max-width: 25%;
}
body .cats-widget-style-1 .box .left{
  flex: 0 0 100px;
  max-width: 100px;  
}
body .cats-widget-style-1 .box .right{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100% - 100px);
  flex: 0 0 calc(100% - 100px);
  max-width: calc(100% - 100px);
  padding-left: 10px;
}
body .cats-widget-style-1 .card{
	padding: 10px 5px;
}
@media(max-width: 1500px){
  body .cats-widget-style-1 .box .left{
    flex: 0 0 75px;
    max-width: 75px;
  }
  body .cats-widget-styles .title h3{
    font-size: 12px;
  }
}
@media(max-width: 1100px){
  .cats-widget-entry .os-row .os-col{
    flex: 0 0 50%;
    max-width: 50%;
  }  
}
@media(max-width: 650px){
  .cats-widget-entry .os-row .os-col{
    flex: 0 0 100%;
    max-width: 100%;
  }
}  
body .inner-page-wrap .download-pdf{
	background: transparent;
  border: 0;
  box-shadow: 0 0;
  padding: 0;  
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
body .inner-page-wrap .download-pdf > div{
  margin: 0 5px 10px;
  padding: 15px;
  background: #fff;
}
body .inner-page-wrap .download-pdf:before{
  display: none;
}
.download-pdf > div > a{  
  display: flex;
  align-items: center;
}
.download-pdf > div > a:nth-child(2){
  justify-content: center;
  margin-top: 3px;
  margin-bottom: 3px;
}
.download-pdf > div > div{ 
  display: flex;
  align-items: center;
  justify-content: center;
}
.download-pdf > div svg{
  max-width: 20px;
  margin-right: 10px;
}
.download-pdf > div > div span:first-child{
  margin-right: 10px;
}
@media(max-width: 1200px){
  body .inner-page-wrap .download-pdf{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(max-width: 600px){
  body .inner-page-wrap .download-pdf{
    grid-template-columns: repeat(1, 1fr);
  }
}
@media(max-width: 1024px){
  .close-icon{
    position: fixed;
    top: 61px;
    padding: 0;
    z-index: 10;
    background: red;
    padding: 4px;
    background: #fff;
    right: 2.5%;
    font-size: 16px !important;
    font-weight: 400;
    cursor: pointer;
  }
}
@media(min-width: 1024px){
  .close-icon{
    display: none !important;
  }
}
/*Product*/
body.woocommerce-account .addresses .title h3, 
body.woocommerce-page #customer_login h2, 
body.woocommerce-page .woocommerce-MyAccount-content h3, 
body.woocommerce-page .woocommerce-order-details h2, 
body.woocommerce .woocommerce-column__title, 
body.woocommerce table.wishlist_table .yith-wcwl-share-title, 
body.woocommerce ul.products li.product .woocommerce-loop-category__title{
  font-size: 16px;
  display: block;
}
body.woocommerce ul.products li.product .woocommerce-loop-category__title .count{
  font-size: 14px;
  float: none;
  display: inline-block;
}
.toptul-order-review{
  border: 1px solid #eef1fd;
  -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 4%);
  -ms-box-shadow: 0 1px 1px rgba(0,0,0,.04);
  box-shadow: 0 1px 1px rgb(0 0 0 / 4%);
  background-color: #fff;
}
body.woocommerce-page .toptul-order-review{
  padding: 30px;
  margin-top: 0;
  max-width: 620px;
}
h3#order_review_heading{
  margin-bottom: 0;
}
body.woocommerce-page .toptul-order-review > div{  
  border: 0;
  padding: 0;   
  -webkit-box-shadow: 0 0 0 rgb(0 0 0 / 0%);
  -ms-box-shadow: 0 0 0 rgba(0,0,0,.0);
  box-shadow: 0 0 0 rgb(0 0 0 / 0);
  border-top: 1px solid #eef1fd;
  padding-top: 15px;
}

/*Cart page*/
.woocommerce-cart .woocommerce-cart-form .shop_table_responsive .woocommerce-cart-form__cart-item .product-remove a.remove{
	width: 25px;
    height: 25px;
    line-height: 25px;
}
.woocommerce-cart .woocommerce-cart-form .shop_table_responsive .woocommerce-cart-form__cart-item .product-thumbnail a img{
	min-width: 90px;
    margin: 0 auto;
    display: table;
}
@media(min-width: 991px){
	body.woocommerce.woocommerce-cart .cart-collaterals, 
	body.woocommerce-page.woocommerce-cart .cart-collaterals{
		width: 30%;
	    float: right;
	}
}
.woocommerce-cart .cart-collaterals .cart_totals table .order-total td,
.woocommerce-cart .cart-collaterals .cart_totals table .cart-subtotal td{
	text-align: right;
}
.woocommerce-page.woocommerce-checkout table.woocommerce-checkout-review-order-table th.product-name{
  width: 70%;
}

body.woocommerce form .form-row-first, 
body.woocommerce-page form .form-row-first{
  width: 100%;
}
@media(max-width: 767px){
  .woocommerce-cart .woocommerce-cart-form__cart-item.cart_item .product-quantity{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

/*category-navigation-list*/
@media(max-width: 1024px){
  .category-navigation-list{
    list-style: none;
    padding-left: 0;
    margin: 0;
    color: #fff;
  }
  .category-navigation-list li{
    position: relative;
    padding-right: 15px;
  }
  .category-navigation-list li:last-child:after{
    display: none;
  }

  .category-navigation-list ul{
    list-style: none;
    padding-left: 0;
    margin-left: 28px;
    color: #fff;
  }
  .category-navigation-list ul li{
    margin-bottom: 5px;
  }
  .category-navigation-list a,
  .category-navigation-list ul li a{
    color: #fff;
    display: flex;
  }
  .category-navigation-list a i,
  .category-navigation-list ul li a i{
    margin-top: 5px;
  }
  .category-navigation-list > li:after{
    content: '\e9e4';
    font-family: 'boxicons';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    display: inline-block;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 0;
    transform: rotate(90deg);
    top: 0;
  }
  .category-navigation-list > li > ul{
    display: none;
  }
  .category-navigation-list > li.open-mobile-sub_menu:after{
    transform: rotate(-90deg);
    margin-right: -2px;
  }
  .category-navigation-list > li > ul{
    display: none;
  }
  .category-navigation-list > li.open-mobile-sub_menu > ul{
    display: block;
  }
}

.slider-card_week .owl-stage{
  display: flex;
}
.slider-card_week .cats-widget-entry .os-row .os-col{
  flex: 0 0 100%;
  max-width: 100%;
}
.slider-card_week .cats-widget-entry .os-row.owl-loaded.owl-drag{
  overflow: hidden;
}
.slider-favorit ul.products{
  overflow: hidden;  
}
.slider-favorit .owl-stage{ 
  display: flex;
}

.slider-favorit .owl-nav,
.slider-card_week .os-row .owl-nav{
  display: table;
  margin: 0 auto;
}
.slider-card_week .os-row .owl-nav{
   margin: 0 auto 20px;
}

.slider-favorit .owl-nav button,
.slider-card_week .os-row .owl-nav button{
  padding: 5px 10px;
  margin: 0 2px;
} 
@media(max-width: 767px){
  body.home .woocommerce ul.products[class*=columns-].os-mobile-col-1 li.product{
    width: 100%;
  }
}
/*Fixed*/
@media(max-width: 991px){
  section.cta-style-3{
    -webkit-background-size: 1560px 920px;
  }
}

.mobile-search-input input.search-field{
  border-color: #169f59 !important;
  border-radius: 30px !important;   
  padding: 5px 15px !important;
  height: 50px !important;
}
.mobile-search-input button{
  background: #169F59 !important;
  margin-top: 3px !important;
  margin-right: 3px !important;
  color: #fff;
  top: 5px !important;
  height: 34px !important;
  line-height: 34px !important;
  right: 5px !important;
  width: 34px !important;
}
.mobile-search-input button i{
  color:#fff !important;
}
@media(max-width: 991px){
  .mobile-header.masterheader .mini-cart{
    min-width: auto !important;
  }
}
@media(max-width: 575px){
  .header-style-1 .branding {
      max-width: 100%;  
      min-width: 100%;
      align-items: center;
      justify-content: center;
      display: flex;
      margin-bottom: 5px;
  }
  .mobile-search-input{
    margin-left: 5px;
  }
}

